* {
    padding: 0;
    margin: 0;
}

body {
    font-family: 'Delius';
    margin: 0;
    height: 100%;
    width: 100%;
    background-image: url(/img/bg.png);
    background-size: 100% 100%;                     
    background-repeat: no-repeat;
    background-position: center center;  
}

/* header */
.container {
    padding: 25px;
    overflow: hidden;
    background-color: skyblue;
    display: flex;
    align-items: center;
    justify-content: center;
}

.container audio {
    position: relative;
    width: 153px;
    left: 34%;
}

.container h1 {
font-size: 40px;
    color: white
}


/* game */
.game {
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    width: 100%;
}

.wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: flex-start;
    font-size: 100px;
    width: 500px;
}

.menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 50px 0px;
}

#timeBtn {
    cursor: pointer;
    font-size: 20px;
    padding: 0px 8px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: #f3ae20;
   color: #1b7c54;
   font-family: 'Delius';
   font-weight: 1000;
   border-style: none;
}

#timeDisplay {
    font-size: 18px;
    text-align: center;
}

.score {
    display: flex;
    padding-top: 40px;
}

.score img {
    bottom: 50px;
    left: 50px;
    height: 200px;
    width: 200px;
    border-radius: 50%;
}

#scoreText {
display: none;
}

.equation {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
    align-items: center;
    padding: 50px 10px 50px 50px;
}

.equation h1 {
  font-size: 100px;
  padding: 0px 0px 0px 15px;
  }

.equation p {
  opacity: 0;
  width: 0px;
  height: 0px;
}

.equation img {
    padding: 10px;
    width: 200px;
    height: 300px;
    border-radius: 20px;
    box-shadow: 5px 5px rgb(128, 128, 128, 0.5);
    background-color: rgb(241, 247, 233);
  }

.answer-options {
    display: flex;
    flex-direction: column;
    font-size: 40px;
    padding: 35px 0px;
}

.answer-options button {
    cursor: pointer;
    color: rgb(249 223 0);
    border-radius: 50%;
    margin-top: 10px;
    text-align: center;
    width: 100px;
    height: 100px;
    margin: 10px;
    padding: 0 19px;
    font-size: 60px;
    border-style: none;
    background: url("/img/leaf.PNG");
    background-size: contain;
    font-family: 'Delius';
}

#option1 {
    transition: 200ms;
}

#option1:hover {
color: rgb(245, 100, 9);
transform: scale(1.1);
}

#option2 {
    transition: 200ms;
}

#option2:hover {
 color: rgb(245, 100, 9);
 transform: scale(1.1);

}

#option3 {
    transition: 20ms;
}

#option3:hover {
    color: rgb(245, 100, 9);
    transform: scale(1.1);
}



